<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Best vendors in Whiterun.esp</Addon>
    <Source>chinese</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Belethor�s General Goods</Source>
      <Dest>ベレソア雑貨店</Dest>
    </String>
    <String List="0">
      <Source>Jorrvaskr Living Quarter</Source>
      <Dest>ジョルバスクルのリビング</Dest>
    </String>
    <String List="0">
      <Source>Cofre</Source>
      <Dest>チェスト</Dest>
    </String>
    <String List="0">
      <Source>Arcadia�s Cauldron</Source>
      <Dest>アルカディアの大釜</Dest>
    </String>
    <String List="0">
      <Source>Facci�n de servicios de Carrera Blanca (Anoriath)</Source>
      <Dest>Faccion servicios Whiterun (Anoriath)</Dest>
    </String>
    <String List="0">
      <Source>Warmaiden�s</Source>
      <Dest>戦乙女の炉</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Carrera Blanca</Source>
      <Dest>ホワイトラン</Dest>
    </String>
  </Content>
</SSTXMLRessources>
